package Exceptions;


public class NoFolderSelectedException extends NotSelectedException {

    public NoFolderSelectedException() {
        super();
    }
    public NoFolderSelectedException(String message) {
        super(message);
    }
}
